.ui-datepicker-trigger {
    margin-left: -60px;
    position: relative;
    right: 5px;
    top: 5px;
}
#contenido .listado-servicios {
width: 100%;
margin-top:10px
}
#contenido .listado-servicios ul {margin-left: 20px;}

#caja-reserva form input {color: #000}

#zona-inferior #form-reservas {z-index: 100;}

#si input{width:120px !important}
#formulario-reserva img {top: 6px !important;}

/* Este código debería de corregir todos los errores en la versión*/

.acceso {width: 230px !important;}
.acceso .texto-acceso {height: 90px !important;}

.slide .next{	 right:55px !important; }

#sureserva {padding: 20px 0px; margin-top: 40px;}